
PAMP - Bug #294

The payment summery values are inconsistent with the selected values in the add features screen 

03/21/2017 02:32 PM - Osama Zgool

Status: Fixed Start date: 03/21/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The payment summery values are

inconsistent with the select values in the

add features screen 

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Add Features Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The payment summery values should be

consistent with the selected values in the

add features screen.

Test Case ID:  

Description

Steps to reproduce:

1. Login with portal user.

2. From navigation panel select add features.

3. Change the values needed.

4. Perform payment process.

5. Observe the result in the payment summery.

Please find the attached snapshot for more information.

History

#1 - 03/21/2017 02:59 PM - Saleh Al Khatib

- Status changed from Open to Fixed

#2 - 04/30/2017 04:11 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Osama Zgool

Files

AddFeaturePaymentSummery.jpg 196 KB 03/21/2017 Osama Zgool
